<?php namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Upload extends Model
{
	/**
	 * The database table used by the model.
	 *
	 * @var string
	 */
	protected $table = 'uploads';


    /* Dates */
    public function getSizeKoAttribute()
    {
        $size=$this->attributes['size'];
        $sizeko=round($size/1024,2);
        return $sizeko;
    }
}